Bug 120729 - system-config-soundcard ES1978 Maestro 2E module
system-config-soundcard ES1978 Maestro 2E module
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-13 12:07 EDT by derrien
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-15 15:55:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description derrien 2004-04-13 12:07:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; SunOS sun4u; en-US; rv:1.5)
Gecko/20031016

Description of problem:

/usr/share/hwdata/pcitable references "ESS Technology|ES1978 Maestro
2E" with module snd-es1960 which doesn't seem to exist so we tried to
change it with snd-es1968.

But system-config-soundcard still doesn't configure it: we had to do a
modpobe snd-es1968 to hear the sample sound and then
system-config-soundcard gives :

Simple mixer control 'PCM',0
  Capabilities: pvolume pswitch pswitch-joined
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 31
  Front Left: Playback 23 [74%] [on]
  Front Right: Playback 23 [74%] [on]
-8

And nothing in /etc/modprobe.conf...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Cf description
2.
3.
    

Additional info:
Comment 1 Brent Fox 2004-04-15 15:55:07 EDT
Should be fixed in hwdata-0.115-1 in Rawhide.  This will cause the
autoconfiguration of the soundcard driver at install time to work again.

Note You need to log in before you can comment on or make changes to this bug.